Technical FAQs

Ask a Question

Is MS SQL Server 2012 supported in Continuum v1.94?

Continuum v1.94 was not qualified with MS SQL Server 2012 at the time of release but this will be qualified soon for Continuum. Currently there is no timeline for this but  when it is complete , it will be reflected in the Continuum Compatibility Matrix.
In the meantime, for sites using Continuum v1.94 or older, the downgrade deployment rights can be used with volume licenses of MS SQL Server 2012 to deploy an older version of SQL Server (say MS SQL Server 2008 R2 that is currently qualified).


 
Was this helpful?
What can we do to improve the information ?